


  .faq-title span {
    color: #eb253f;
  }

  .accordion-item {
    /* border: 1px solid #eee; */
    /* border-radius: 8px; */
    overflow: visible;
  }

  .accordion-button {
    background: #fff;
    font-weight: 500;
    padding: 16px 20px;
  }

  /* .accordion-button:not(.collapsed) {
    background-color: #fff;
    color: #eb253f;
    box-shadow: none;
  } */

  .accordion-button {
    background: #fff;
    font-weight: 500;
    padding: 16px 20px;
    border:2px solid #dbdbdb;
    border-radius:3px;
}

  .accordion-button:not(.collapsed) {
    background-color: #fff;
    color: #eb253f;
    box-shadow: none;
    border:2px solid #eb253f;
   border-radius:3px;
}

  .accordion-button:focus {
    box-shadow: none;
  }

  .accordion-body {
    color: #666;
    padding: 15px 20px 20px;
  }

  /* Plus Minus */
  /* .accordion-button::after {
    background-image: none;
    content: "+";
    font-size: 22px;
    font-weight: 600;
    color: #eb253f;
  }  */

   /* .accordion-button:not(.collapsed)::after {
    content: "−";
  }  */

  /* Right Image */
  .faq-img {
    border-radius: 12px;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .accordion-item {
    color: var(--bs-accordion-color);
    background-color: #ffffff!important;
    border:none!important;
}

/* 
.accordion-button:not(.collapsed)::after {
    transform: var(--bs-accordion-btn-icon-transform);
} */
.accordion-button:not(.collapsed) {
  --bs-accordion-btn-active-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='%23e53935' stroke-linecap='round' stroke-linejoin='round'%3e%3cpath d='M2 5L8 11L14 5'/%3e%3c/svg%3e");
}

.accordion-button::after {
    --bs-accordion-btn-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='%235e5e5e' stroke-linecap='round' stroke-linejoin='round'%3e%3cpath d='M2 5L8 11L14 5'/%3e%3c/svg%3e");

}

/* .accordion-button {
  --bs-accordion-btn-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='%235e5e5e' stroke-linecap='round' stroke-linejoin='round'%3e%3cpath d='M2 5L8 11L14 5'/%3e%3c/svg%3e");

  --bs-accordion-btn-active-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='%235e5e5e' stroke-linecap='round' stroke-linejoin='round'%3e%3cpath d='M2 5L8 11L14 5'/%3e%3c/svg%3e");
} */



div#faqAccordion {
    margin-right: 20px;
}

@media(max-width:991px) {
    div#faqAccordion {
    margin-right:0px;
}
    
}

@media(max-width:768px){
 
}
